# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = aom
pkgbase = aom
xdata = pkgtype=split
pkgver = 3.9.1-1
pkgdesc = Alliance for Open Media video codec
url = https://aomedia.org/
builddate = 1718491408
packager = Developer <dev@tuxcore.org>
size = 9295875
arch = x86_64
license = BSD-3-Clause
provides = libaom.so=3-64
depend = gcc-libs
depend = glibc
makedepend = cmake
makedepend = doxygen
makedepend = ninja
makedepend = yasm
